﻿@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i&subset=latin-ext');

html {
	/*background-color: #E5DFD8;*/
	background-color: #F0F0F2;
	/*background-color: #f5f4ef;*/
	height: 100%;
}
body {
	/*Used in 2016 from 20161219-20161230:
	background-image: url(//www.lunchtime.lu/glitter/images/background.png);
	background-image: url(//www.lunchtime.lu/glitter/images/background_christmas-2015.png);
	background-image: url(//www.lunchtime.lu/glitter/images/background_christmas2.png);
	background-image: url(//www.lunchtime.lu/glitter/images/background-christmas.20201223.jpg);*/
	background-image: url(//www.lunchtime.lu/glitter/images/background-lunchtime.20210209.jpg);
	/*background-image: url(//www.lunchtime.lu/glitter/images/background-easter.20220409.png);*/
	/*background-image: url(//www.lunchtime.lu/glitter/images/background-christmas.20221213.jpg);*/
	background-repeat: no-repeat;
	background-position-y: bottom;
	background-position-x: center;
	background-attachment: fixed;
	/*background-color: #E5DFD8;*/
	/*background-color: #F0F0F2;*/
	background-color: #f5f4ef;
	color: #0A0A0A;
	/*background-color: #FFFFFF;*/
	font: 62.5% "PT Sans", "Arial", "Helvetica", sans-serif;
	margin: 0;
	padding: 0;
	overflow-y: scroll;
	min-height: 100%;
}
#header-wrap {
	left: 50%;
	position: fixed;
	top: 0;
	/*background-color: #E5DFD8;*/
	/*background-color: #F0F0F2;*/
	background-color: #f5f4ef;
	z-index: 10099;
	margin-left: -489px;
	border-bottom-left-radius: 1rem;
	border-bottom-right-radius: 1rem;
}
#header-container {
	height: 104px;
	background-size: 964px;
	background-image: url(//www.lunchtime.lu/glitter/images/header_main.20180619.png);
	background-repeat: no-repeat;
	background-position-y: top;
	background-position-x: center;
}
#header {
	margin: 0 auto;
	position: relative;
	width: 978px;
}
#container {
	font-size: 1.4em;
	margin: 0 auto;
	overflow: auto;
	padding: 104px 0 70px 0;
	width: 978px;
	/*background-color: #E5DFD8;*/
	/*background-color: #f5f4ef;*/
}
#footer-wrap {
	bottom: 0;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 10001;
}
#footer-container {
	height: 59px;
	background-size: auto 59px;
	background-image: url(//www.lunchtime.lu/glitter/images/footer_main.20210707.png);
	background-repeat: no-repeat;
	background-position-y: bottom;
	background-position-x: center;
	/*background-color: #E5DFD8;*/
	/*background-color: #F0F0F2;*/
	background-color: #f5f4ef;
}
#footer {
	margin: 0 auto;
	position: relative;
	width: 978px;
}
#container.services-container {
	width: 1178px;
}
#content.services-content {
	width: 978px;
	margin-left: 200px;
}
body.page-settings #header-container,
body.page-calendar #header-container,
body.page-weekmenu #header-container,
body.page-payments #header-container,
body.page-department #header-container,
body.page-order #header-container,
body.page-confirm #header-container {
	height: 62px;
	background-size: 212px;
	background-image: url(//www.lunchtime.lu/glitter/images/logo/header_lunchtime_2018_cedc00_horizontal.20201221.png);
	/*background-image: url(//www.lunchtime.lu/glitter/images/header-nomenu-bg.jpg);*/
	background-repeat: no-repeat;
	background-position-y: top;
	background-position-x: center;
}
body.page-settings #container,
body.page-calendar #container,
body.page-weekmenu #container,
body.page-payments #container {
	padding: 65px 0 65px 0;
}
body.page-order #container {
	padding: 185px 0 65px 0;
}
body.page-confirm #container {
	padding: 135px 0 65px 0;
}
body.page-contact #content {
	padding-bottom: 350px;
}
body.page-services #container {
	background-color: transparent;
}
.covid-banner {
	display: none !important;
}
